.RadWindow_OvWindow {
	border-left: 2px solid #008cc8;
	border-bottom: 2px solid #008cc8;
	border-right: 2px solid #008cc8;
	position:fixed !important;
	top:-2px !important;
	opacity: 0.8;
	box-shadow: 0px 2px 10px rgba(51, 51, 51, 0.8);
	padding-top:10px;
	background: white;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	overflow:hidden;
}
	.RadWindow_OvWindow .rwTopLeft,
	.RadWindow_OvWindow .rwTopRight,
	.RadWindow_OvWindow .rwTitlebar,
	.RadWindow_OvWindow .rwTopResize {
		background: #008cc8;
		display:none
	}

	.RadWindow_OvWindow .rwFooterLeft,
	.RadWindow_OvWindow .rwFooterRight,
	.RadWindow_OvWindow .rwFooterCenter,
	.RadWindow_OvWindow .rwStatusbar div,
	.RadWindow_OvWindow .rwStatusbar,
	.RadWindow_OvWindow .rwBodyLeft,
	.RadWindow_OvWindow .rwBodyRight,
	.RadWindow_OvWindow .rwStatusbarRow .rwCorner {
		background: white;
	}

	.RadWindow_OvWindow table.rwShadow .rwTopLeft,
	.RadWindow_OvWindow table.rwShadow .rwTopRight, .RadWindow_OvWindow.rwMinimizedWindow table.rwShadow .rwCorner.rwTopLeft, .RadWindow_OvWindow.rwMinimizedWindow table.rwShadow .rwCorner.rwTopRight,
	.RadWindow_OvWindow table.rwShadow .rwBodyLeft,
	.RadWindow_OvWindow table.rwShadow .rwBodyRight,
	.RadWindow_OvWindow table.rwShadow .rwFooterLeft,
	.RadWindow_OvWindow table.rwShadow .rwFooterRight {
		width: 7px !important;
	}

	.RadWindow_OvWindow .rwStatusbarRow .rwBodyLeft,
	.RadWindow_OvWindow .rwStatusbarRow .rwStatusbar,
	.RadWindow_OvWindow .rwStatusbarRow .rwBodyRight {
		border-top: 1px solid #e5e5e5;
		display: none;
	}

	.RadWindow_OvWindow .rwShadow td.rwFooterLeft,
	.RadWindow_OvWindow .rwShadow td.rwFooterRight,
	.RadWindow_OvWindow .rwShadow td.rwFooterCenter {
		height: 7px;
	}

	.RadWindow_OvWindow iframe {
		display: block;
	}

	.RadWindow_OvWindow a.rwIcon {
		background: url('Icon.gif') no-repeat center;
	}

	.RadWindow_OvWindow ul.rwControlButtons {
		margin: 0;
	}

	.RadWindow_OvWindow .rwControlButtons a {
		background-color: #008cc8;
		background-image: url('CommandButtonSprites.gif');
		width: 29px;
		height: 19px;
		border: 1px solid #008cc8;
	}

.RadWindow .rwControlButtons a {
	cursor: pointer;
}

.RadWindow_OvWindow table.rwTitlebarControls em {
	color: white;
	font-size: 14px;
	font-weight: normal;
	padding: 1px 0 0 1px;
	text-transform: uppercase;
}

.RadWindow_OvWindow td.rwStatusbar div {
	background-image: url('rwResize.gif');
	background-position: 10px 8px;
	background-repeat: no-repeat;
	margin: 0 -4px -7px 0;
	*margin: 0 -1px -4px 0;
}

.RadWindow_OvWindow input.rwDialogInput {
	border: 1px solid #cdcdcd;
}

	.RadWindow_OvWindow input.rwDialogInput:hover {
		border: 1px solid #767676;
	}

.RadWindow_OvWindow table tr td.rwLoading {
	background-color: white;
}

.RadWindow_OvWindow tr td.rwWindowContent.rwLoading {
	background-image: url('Common/loading.gif');
	
}

.RadWindow_OvWindow input.rwLoading {
	background-image: url('Common/loading_small.gif');
}

.RadWindow_OvWindow .rwDialogPopup a.rwPopupButton {
	background: #f9f9f9;
	border: 1px solid #cdcdcd;
}

	.RadWindow_OvWindow .rwDialogPopup a.rwPopupButton:hover {
		background: #e8e8e8;
		border-color: #767676;
	}

.RadWindow_OvWindow .rwShadow .rwFooterLeft,
.RadWindow_OvWindow .rwShadow .rwFooterRight,
.RadWindow_OvWindow .rwShadow .rwFooterCenter {
	height: 5px;
}

.RadWindow_OvWindow.rwMinimizedWindowShadow .rwFooterRow {
	display: none;
}

.RadWindow_OvWindow.rwMinimizedWindowShadow .rwTable {
	width: 200px;
}

.RadWindow_OvWindow .rwShadow a.rwIcon {
	margin: 5px 5px 0 0;
}

.RadWindow_OvWindow table.rwShadow em {
	padding: 1px 0 0 1px;
}

.RadWindow_OvWindow.rwMinimizedWindow .rwShadow .rwControlButtons {
	margin: 2px 0 0 0;
}

div.RadWindow_OvWindow a.rwCancel,
div.RadWindow_OvWindow a.rwCancel span {
	background: none !important;
	cursor: pointer;
	border: 0 !important;
}

	div.RadWindow_OvWindow a.rwCancel span span,
	div.RadWindow_OvWindow a.rwCancel:hover span span {
		color: black;
		text-decoration: underline;
	}
